Bug 823671 - [abrt] tracker-0.12.10-1.fc16: __GI_raise: Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
[abrt] tracker-0.12.10-1.fc16: __GI_raise: Process /usr/libexec/tracker-store...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:585246c91ff71a49e5480f7e6bd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 16:22 EDT by mmolinac14
Modified: 2013-02-13 08:37 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:37:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (15.99 KB, text/plain)
2012-05-21 16:23 EDT, mmolinac14
no flags Details
File: backtrace (28.05 KB, text/plain)
2012-05-21 16:23 EDT, mmolinac14
no flags Details

  None (edit)
Description mmolinac14 2012-05-21 16:22:56 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: __GI_raise
executable:     /usr/libexec/tracker-store
kernel:         3.3.5-2.fc16.x86_64
pid:            1805
pwd:            /
reason:         Process /usr/libexec/tracker-store was killed by signal 6 (SIGABRT)
time:           lun 21 may 2012 16:14:02 BOT
uid:            1000
username:       mmolinac
var_log_messages: May 21 16:14:03 CowBoy abrt[2672]: Saved core dump of pid 1805 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2012-05-21-16:14:02-1805 (56385536 bytes)

backtrace:      Text file, 28725 bytes
maps:           Text file, 16370 bytes

build_ids:
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:b06c064de933351790864300dddec868b2a6401e
:b3570643f0c6e853dc39ca162b22eb827d88f589
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:83ecebde12fbdca06b42acb8020b6bd3add804ea
:8acf0d9ef24b1536cc9226259f9b0787f135cf23
:719a85c49c612de86619fed98146f316432aee92
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:578e66700318d8cec8e5f03778c434743a55e153
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:e2e67b3ae2579e1667b73ad385f61552931024e9
:8631fa022a75e4bfbd78f96ad368f88456e39cfe
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:f944c4b480a29ac0a052f965fad5cfc3b7ecad70
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:399acd228adedc75aae4d2e35d1e7c26aa7089f3
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0d039828591f6fe108db1d5458ca340cbfc4ff6d
:3bbe4d98714c66cda2944cd39900eea5d348df18
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:1f942b679d5ef758d5bc2aa767504ee0674d647b
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7a896ce784b97721d1f6960bfba25e60511c0178
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:545fac2346ca24589041213956b7f22f7e91c139
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652809
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1325481659
:/lib64/libresolv-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652809
:/lib64/libgio-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336609457
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652809
:/lib64/libgmodule-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336609457
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1329866835
:/lib64/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652809
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652809
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1325481670
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652809
:/lib64/libglib-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336609457
:/usr/lib64/tracker-0.12/libtracker-common.so.0.1200.10 tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330652853
:/lib64/libgobject-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336609457
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1325481673
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1325481656
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652819
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1325481885
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1325481655
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1329866835
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1325481659
:/usr/share/locale/es/LC_MESSAGES/tracker.mo tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330652853
:/usr/lib64/tracker-0.12/libtracker-data.so.0.1200.10 tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330652853
:/lib64/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652809
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.x86_64 (Fedora Project) 1329866838
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.3.fc16.x86_64 (Fedora Project) 1336609470
:/lib64/libc-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652809
:/lib64/librt-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652809
:/lib64/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.x86_64 (Fedora Project) 1335404602
:/usr/libexec/tracker-store tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330652853
:/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc16.x86_64 (Fedora Project) 1329866819
:/usr/lib64/libtracker-sparql-0.12.so.0.1200.10 tracker-0.12.10-1.fc16.x86_64 (Fedora Project) 1330652853
:/lib64/ld-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652809
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.30.2-1.fc16.x86_64 (Fedora Project) 1329866822
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.30.2-1.fc16.i686 (Fedora Project) 1329867367
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336609457
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.30.3-1.fc16.i686 (Fedora Project) 1336611386
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652819
:/lib64/libgthread-2.0.so.0.3000.3 glib2-2.30.3-1.fc16.x86_64 (Fedora Project) 1336609457
:/lib64/libutil-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1330652809
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1325481660
:/lib64/libselinux.so.1 libselinux-2.1.6-6.fc16.x86_64 (Fedora Project) 1329866820

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-1IF71LZVGI,guid=0aa27a5554025835c119eabc00000044
:XDG_SESSION_COOKIE=05ffc3600f9fab3d2356159100000052-1337548196.925857-762466394
:XDG_RUNTIME_DIR=/run/user/mmolinac
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:LC_MEASUREMENT=es_BO.utf8
:SSH_AUTH_SOCK=/tmp/keyring-M3r8s8/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1504,unix/unix:/tmp/.ICE-unix/1504
:LC_MONETARY=es_BO.utf8
:LC_NUMERIC=es_BO.utf8
:LC_TIME=es_BO.utf8
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=mmolinac
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-M3r8s8/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1IF71LZVGI,guid=0aa27a5554025835c119eabc00000044
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mmolinac-irMgza/database
:USER=mmolinac
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1498
:SHLVL=1
:GDM_LANG=es_ES.utf8
:PWD=/home/mmolinac
:GNOME_KEYRING_CONTROL=/tmp/keyring-M3r8s8
:LANG=es_ES.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=mmolinac
:HOME=/home/mmolinac

smolt_data:
:
:
:General
:=================================
:UUID: 5b39f0b9-ccb2-4b53-8ae4-761a783b3269
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5223.83
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Athlon(tm) II X4 620 Processor
:Paso del UCP: 2
:Familia de UCP: 16
:Número de Modelo de CPU: 5
:Número de CPUs: 4
:Velocidad del CPU: 2600
:Memoria del Sistema: 2003
:Intercambio (swap) del Sistema: 4031
:Vendedor: System manufacturer
:Sistema: System Product Name System Version
:Factor de forma: Desktop
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4318:1014:4163:33700) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1004:4163:33700) pci, pata_amd, STORAGE, MCP61 IDE
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1009:4163:33700) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:4163:33700) pci, ehci_hcd, USB, MCP61 USB Controller
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4318:1011:4163:33700) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1007:4163:33700) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4098:38226:5963:12288) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(4318:994:4163:33700) pci, None, RAM, MCP61 LPC Bridge
:(4318:1008:4163:33663) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4098:43576:5963:43576) pci, snd_hda_intel, MULTIMEDIA, R700 Audio Device [Radeon HD 4000 Series]
:(4318:1013:4163:33700) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:4163:33700) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:993:4163:33700) pci, None, PCI/ISA, MCP61 LPC Bridge
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_cowboy-lv_root / ext4 4096 4096 13081819 9132894 8477534 3276800 2987009 2987009
:/dev/sdb2 /boot ext4 1024 1024 508745 427425 401825 128016 127786 127786
:/dev/mapper/vg_cowboy-lv_home /home ext4 4096 4096 63798936 55245006 52051355 15974400 15957216 15957216
:
Comment 1 mmolinac14 2012-05-21 16:23:04 EDT
Created attachment 585884 [details]
File: maps
Comment 2 mmolinac14 2012-05-21 16:23:10 EDT
Created attachment 585885 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 07:58:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 08:37:57 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.